/*
Theme Name: Cosmeli Child
Theme URI: http://gonthemes.info/cosmeli/
Author: GonThemes
Description: This is a child theme for GonThemes
Version: 1.0
Template: cosmeli
Text Domain: cosmeli-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
/*body{
    background:linear-gradient(180deg, rgba(240, 244, 236, 1), rgba(241, 235, 226, 1) 100%)!important;
}
.wrapper{
	background:none;
}*/

.menu-block ul.menu > li > a {
    color: #999999;
}

.header-style-3 .sp-logo .logo{
	padding-top:10px
}

.yith-wcwl-add-to-wishlist-button:is(button){
	padding:6px 7px;
}
.main-container .shop-products .item-col .product-wrapper .product-image .actions .add-to-links > div{
	width:40px;
}

.yith-wcwl-add-to-wishlist-button{
	display:block;
}

#tab-description ul{
	list-style:inside;
}
#tab-description ol{
	list-style:auto;
}
#tab-description li{
	margin-left:25px
}
.footer{background:none !important}
.rounded-5{
	border-radius:15px;
}
.main-container .breadcrumb-blog:before {opacity:.5 !important}
.main-container .page-content .button{
	line-height:42px !important;
}
.main-container .page-content input[type="text"]{
	height:inherit;
	padding: 1em .5em;
}

.main-container .breadcrumb-blog:before{
	background:#fff !important;
}

.oude_verpakking{
	border-radius:5px !important;
	font-size:10px !important;
	width:100px !important;
	height:inherit !important;
	line-height:inherit !important;
}

.main-container,.header-style-3 .menu-block,.menu-block ul.menu > li > ul{
	background:#FAF5EB !important;
}
.main-container .breadcrumb-blog h3,.main-container .woocommerce-breadcrumb a, .main-container .breadcrumbs a{
	color:#a47005;
}
.main-container .toolbar{
	background:inherit !important;
}
.main-container .shop-products .item-col .product-wrapper .product-image{
	background:#fff !important;
}
.main-container .shop-products .item-col .product-wrapper .text-block{
	padding:10px !important;
}